<?PHP
if (!defined('beerman')) {
    exit();
}

if($id_user != false) {
include($_SERVER['DOCUMENT_ROOT'].'/blocks/menuuser.php');
}else{
if(strpos($_SERVER['PHP_SELF'], '/faq.php') !== false){
?>
<span class='sbtitle'>Меню энциклопедии</span>
<ul class="usermenu"
><li><a href="/faq.php?cat=1">Прочие вопросы</a></li>
<li><a href="/faq.php?cat=2">Серфинг</a></li>
<li><a href="/faq.php?cat=3">Рекламодателям</a></li>
<li><a href="/faq.php?cat=4">Оплачиваемые задания</a></li>
<li><a href="/faq.php?cat=5">Выплаты</a></li>
<li><a href="/faq.php?cat=6">Системные сообщения</a></li></ul>                  
<?PHP }else{ ?>
<span class='sbtitle'>
<b>Мы работаем</b><br><small>
<script>
getPassedTime = (function () {
var
nowDate = new Date( ),
words = [[365.25, ['год', 'года', 'лет']],[30, ['месяц', 'месяца', 'месяцев']],[1, ['день', 'дня', 'дней']]],
getRightWord = function( num, wordsArr ) {
var decNum = num % 10;
if (num >= 100) num = num % 100;
if (num < 21 && num >= 5) return wordsArr[2];
if (decNum >= 5) return wordsArr[2];
if (decNum > 1 && decNum < 5) return wordsArr[1];
return wordsArr[0];
};
return function (date) {
var
x, difference,
result = '',
days = (nowDate - date) / 1000 / 60 / 60 / 24;
if(days < 1) { days = 1; }
for (x = 0; x < words.length; x++) {
if (days >= words[x][0]) {
difference = days;
days = days % words[x][0];
difference = (difference - days) / words[x][0];
result += (result ? ' ' : '') + parseInt(difference) + ' ' + getRightWord( difference, words[x][1] );
}
}
return result;
}
})();
document.write(getPassedTime(new Date('<?=$sitestartdate?>')));
</script>
</small></span>
<div class="stattablo"><?=$nasvsego ?><br><span>Всего пользователей</span></div>
<div class="stattablo"><?=$newtoday ?><br><span>Новых за 24 часа</span></div>
<div class="stattablo"><?=round($totalpaid,2); ?><span style="font-size: 12px;"> <?=$sitevalname ?></span><br><span>Всего выплачено</span></div>
</td>
<?
}
}
?>